namespace Kit.Helpers
{
    public static partial class SystemBooleanExtensionMethods
    {
        public static string ToJsString(this bool value)
        {
            return value ? "true" : "false";
        }
    }
}